<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="779ab192-e9cd-4e0c-b1b9-5005462b6bd7MusicBusinessProfileIds" />
    <int name="779ab192-e9cd-4e0c-b1b9-5005462b6bd71" value="0" />
    <int name="779ab192-e9cd-4e0c-b1b9-5005462b6bd7MusicUserIsBrandProfile" value="0" />
</map>
